package cn.palmte.work.pojo;

import top.jfunc.common.db.bean.Record;

import java.util.List;
import java.util.Map;

public class SpaceVO {

    private Map map;

    private Record count;

    private Record type;

    private List<Record> list;

    public Map getMap() {
        return map;
    }

    public void setMap(Map map) {
        this.map = map;
    }

    public Record getCount() {
        return count;
    }

    public void setCount(Record count) {
        this.count = count;
    }

    public Record getType() {
        return type;
    }

    public void setType(Record type) {
        this.type = type;
    }

    public List<Record> getList() {
        return list;
    }

    public void setList(List<Record> list) {
        this.list = list;
    }
}
